WordPress.org

Support

Support » Plugins and Hacks » [Resolved] Is LiveCalendar 2.0 Compatible?

[Resolved] Is LiveCalendar 2.0 Compatible?

  • I installed and ran it but it won’t wokr. this wait sign just stays there turning and turning. Is it 2.0 compatible? If not, are there any alternatives that are 2.0 compatible?

Viewing 2 replies - 1 through 2 (of 2 total)
Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘[Resolved] Is LiveCalendar 2.0 Compatible?’ is closed to new replies.